PDA

View Full Version : httpbl4osc



michael_s
03-18-2010, 01:10 PM
Error update:
The class httpbl may cause an error on non unix/linux machines.
This archive includes the previous update 0.7.1

- Please install first version 0.7.0.
Version 0.7.0 is not included here.
- Afterwards copy the updated files be enclosed in this archive to the
catalog directory.


More... (http://addons.oscommerce.com/info/7252)